Bug 1424662 - fstrm-v0.3.2 is available
Summary: fstrm-v0.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fstrm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Včelák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-18 00:15 UTC by Upstream Release Monitoring
Modified: 2018-04-21 02:56 UTC (History)
1 user (show)

Fixed In Version: fstrm-0.3.2-1.fc28 fstrm-0.3.2-1.fc27 fstrm-0.3.2-1.fc26 fstrm-0.3.2-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-09 13:26:08 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-02-18 00:15:52 UTC
Latest upstream release: v0.3.1
Current version/release in rawhide: 0.3.0-2.fc26
URL: https://github.com/farsightsec/fstrm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5443/

Comment 1 Upstream Release Monitoring 2017-02-18 00:15:57 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2017-04-20 12:14:20 UTC
Latest upstream release: v0.3.2
Current version/release in rawhide: 0.3.0-2.fc26
URL: https://github.com/farsightsec/fstrm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5443/

Comment 3 Upstream Release Monitoring 2017-04-20 12:14:24 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/farsightsec/fstrm/releases/download/vv0.3.2/fstrm-v0.3.2.tar.gz to ./fstrm-v0.3.2.tar.gz

Comment 4 Fedora Update System 2018-04-05 11:01:24 UTC
fstrm-0.3.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9f01c80af4

Comment 5 Fedora Update System 2018-04-05 11:02:17 UTC
fstrm-0.3.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bf9ab3d7b6

Comment 6 Fedora Update System 2018-04-05 11:02:41 UTC
fstrm-0.3.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7f55d70429

Comment 7 Fedora Update System 2018-04-05 11:03:17 UTC
fstrm-0.3.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-46d8ea6634

Comment 8 Fedora Update System 2018-04-05 15:51:19 UTC
fstrm-0.3.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7f55d70429

Comment 9 Fedora Update System 2018-04-05 16:05:13 UTC
fstrm-0.3.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bf9ab3d7b6

Comment 10 Fedora Update System 2018-04-05 19:13:17 UTC
fstrm-0.3.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-46d8ea6634

Comment 11 Fedora Update System 2018-04-06 02:32:56 UTC
fstrm-0.3.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9f01c80af4

Comment 12 Fedora Update System 2018-04-09 13:26:08 UTC
fstrm-0.3.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-04-15 14:44:23 UTC
fstrm-0.3.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-04-15 18:13:10 UTC
fstrm-0.3.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-04-21 02:56:58 UTC
fstrm-0.3.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.